API referenceCustomer
Disable Revenue Recovery
Cancel active customer Revenue Recovery. App connections need the booking:write or inventory:write scope.
DEL
/customer/{id}/revenue-recoverycurl -X DELETE "https://dash.lockii.app/api/v1/customer/{id}/revenue-recovery" \
-H "x-api-key: $LOCKII_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"customer_id": "string"
}'Authorization
x-api-keystringheaderAPI key from Settings → Integrations → API.
AuthorizationstringheaderThe same API key, or an OAuth access token, sent as Authorization: Bearer.
api_keystringqueryAPI key query parameter.
Parameters
idstringpathrequired
Body
application/json
customer_idstringrequiredCustomer ID
Response
application/json
JSON result for this operation.
object
{}